This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 491037 - (Desktop Effects) Mouse and keyboard stop responding! Very annoying.
(Desktop Effects) Mouse and keyboard stop responding! Very annoying.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-evdev (Show other bugs)
10
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Peter Hutterer
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-18 22:50 EDT by Tenshi
Modified: 2009-12-18 04:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:04:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg log file (70.52 KB, text/plain)
2009-03-18 22:50 EDT, Tenshi
no flags Details
/var/log/messages (425.05 KB, text/plain)
2009-04-01 13:29 EDT, Tenshi
no flags Details
etc/X11/xorgconf (2.11 KB, text/plain)
2009-04-07 11:49 EDT, Tenshi
no flags Details

  None (edit)
Description Tenshi 2009-03-18 22:50:52 EDT
Created attachment 335793 [details]
Xorg log file

Description of problem: The keyboard and mouse will stop responding at random times. When problem happens there is absolutely no keyboard response, and mouse will move cursor but not able to click anywhere. Solution so far is to use the power button to restart and use the computer while you can until it happens again. Very annoying. I should say that my computer is a Sony Vaio NR-series. Everything works fine. This started happening not too long ago. When i first installed F10 when it came out everything was OK until recently. Im clueless to what the problem could be but i do suspect the kernel, or Xorg or even the evdev driver.


Version-Release number of selected component (if applicable):F10


How reproducible: All the time. Its only a matter of time.


Steps to Reproduce:
1.Turn on Computer
2.Use it as normal
3.It will stop responding sooner or later
  
Actual results:


Expected results:


Additional info:F10 x86_64 on Sony Vaio NR-series. Note the system still works like normal while the bug happens, the system DOES NOT freeze.
Comment 1 Tenshi 2009-03-23 02:08:03 EDT
Maybe this can help this is from /var/log/cups/error_log

I [22/Mar/2009:03:07:50 -0500] Scheduler shutting down normally.
I [22/Mar/2009:03:07:50 -0500] Saving job cache file "/var/cache/cups/job.cache"...
I [22/Mar/2009:13:36:48 -0500] Listening to 127.0.0.1:631 (IPv4)
I [22/Mar/2009:13:36:48 -0500] Listening to /var/run/cups/cups.sock (Domain)
I [22/Mar/2009:13:36:48 -0500] Loaded configuration file "/etc/cups/cupsd.conf"
I [22/Mar/2009:13:36:48 -0500] Using default TempDir of /var/spool/cups/tmp...
I [22/Mar/2009:13:36:48 -0500] Configured for up to 100 clients.
I [22/Mar/2009:13:36:48 -0500] Allowing up to 100 client connections per host.
I [22/Mar/2009:13:36:48 -0500] Using policy "default" as the default!
I [22/Mar/2009:13:36:48 -0500] Full reload is required.
I [22/Mar/2009:13:36:48 -0500] Loaded MIME database from '/etc/cups': 35 types, 38 filters...
I [22/Mar/2009:13:36:49 -0500] Loading job cache file "/var/cache/cups/job.cache"...
I [22/Mar/2009:13:36:49 -0500] Full reload complete.
I [22/Mar/2009:13:36:49 -0500] Cleaning out old temporary files in "/var/spool/cups/tmp"...
I [22/Mar/2009:13:36:49 -0500] Listening to 127.0.0.1:631 on fd 4...
I [22/Mar/2009:13:36:49 -0500] Listening to /var/run/cups/cups.sock on fd 5...
I [22/Mar/2009:13:36:49 -0500] Resuming new connection processing...
I [22/Mar/2009:14:33:27 -0500] Scheduler shutting down normally.
I [22/Mar/2009:14:33:27 -0500] Saving job cache file "/var/cache/cups/job.cache"...
I [22/Mar/2009:14:34:23 -0500] Listening to 127.0.0.1:631 (IPv4)
I [22/Mar/2009:14:34:23 -0500] Listening to /var/run/cups/cups.sock (Domain)
I [22/Mar/2009:14:34:23 -0500] Loaded configuration file "/etc/cups/cupsd.conf"
I [22/Mar/2009:14:34:23 -0500] Using default TempDir of /var/spool/cups/tmp...
I [22/Mar/2009:14:34:23 -0500] Configured for up to 100 clients.
I [22/Mar/2009:14:34:23 -0500] Allowing up to 100 client connections per host.
I [22/Mar/2009:14:34:23 -0500] Using policy "default" as the default!
I [22/Mar/2009:14:34:23 -0500] Full reload is required.
I [22/Mar/2009:14:34:23 -0500] Loaded MIME database from '/etc/cups': 35 types, 38 filters...
I [22/Mar/2009:14:34:24 -0500] Loading job cache file "/var/cache/cups/job.cache"...
I [22/Mar/2009:14:34:24 -0500] Full reload complete.
I [22/Mar/2009:14:34:24 -0500] Cleaning out old temporary files in "/var/spool/cups/tmp"...
I [22/Mar/2009:14:34:24 -0500] Listening to 127.0.0.1:631 on fd 4...
I [22/Mar/2009:14:34:24 -0500] Listening to /var/run/cups/cups.sock on fd 5...
I [22/Mar/2009:14:34:24 -0500] Resuming new connection processing...
I [22/Mar/2009:14:53:59 -0500] Scheduler shutting down normally.
I [22/Mar/2009:14:53:59 -0500] Saving job cache file "/var/cache/cups/job.cache"...
I [22/Mar/2009:14:54:52 -0500] Listening to 127.0.0.1:631 (IPv4)
I [22/Mar/2009:14:54:52 -0500] Listening to /var/run/cups/cups.sock (Domain)
I [22/Mar/2009:14:54:52 -0500] Loaded configuration file "/etc/cups/cupsd.conf"
I [22/Mar/2009:14:54:52 -0500] Using default TempDir of /var/spool/cups/tmp...
I [22/Mar/2009:14:54:52 -0500] Configured for up to 100 clients.
I [22/Mar/2009:14:54:52 -0500] Allowing up to 100 client connections per host.
I [22/Mar/2009:14:54:52 -0500] Using policy "default" as the default!
I [22/Mar/2009:14:54:52 -0500] Full reload is required.
I [22/Mar/2009:14:54:52 -0500] Loaded MIME database from '/etc/cups': 35 types, 38 filters...
I [22/Mar/2009:14:54:53 -0500] Loading job cache file "/var/cache/cups/job.cache"...
I [22/Mar/2009:14:54:53 -0500] Full reload complete.
I [22/Mar/2009:14:54:53 -0500] Cleaning out old temporary files in "/var/spool/cups/tmp"...
I [22/Mar/2009:14:54:53 -0500] Listening to 127.0.0.1:631 on fd 4...
I [22/Mar/2009:14:54:53 -0500] Listening to /var/run/cups/cups.sock on fd 5...
I [22/Mar/2009:14:54:53 -0500] Resuming new connection processing...
I [22/Mar/2009:17:37:11 -0500] Scheduler shutting down normally.
I [22/Mar/2009:17:37:11 -0500] Saving job cache file "/var/cache/cups/job.cache"...
I [22/Mar/2009:22:09:42 -0500] Listening to 127.0.0.1:631 (IPv4)
I [22/Mar/2009:22:09:42 -0500] Listening to /var/run/cups/cups.sock (Domain)
I [22/Mar/2009:22:09:42 -0500] Loaded configuration file "/etc/cups/cupsd.conf"
I [22/Mar/2009:22:09:42 -0500] Using default TempDir of /var/spool/cups/tmp...
I [22/Mar/2009:22:09:42 -0500] Configured for up to 100 clients.
I [22/Mar/2009:22:09:42 -0500] Allowing up to 100 client connections per host.
I [22/Mar/2009:22:09:42 -0500] Using policy "default" as the default!
I [22/Mar/2009:22:09:42 -0500] Full reload is required.
I [22/Mar/2009:22:09:42 -0500] Loaded MIME database from '/etc/cups': 35 types, 38 filters...
I [22/Mar/2009:22:09:43 -0500] Loading job cache file "/var/cache/cups/job.cache"...
I [22/Mar/2009:22:09:43 -0500] Full reload complete.
I [22/Mar/2009:22:09:43 -0500] Cleaning out old temporary files in "/var/spool/cups/tmp"...
I [22/Mar/2009:22:09:43 -0500] Listening to 127.0.0.1:631 on fd 4...
I [22/Mar/2009:22:09:43 -0500] Listening to /var/run/cups/cups.sock on fd 5...
I [22/Mar/2009:22:09:43 -0500] Resuming new connection processing...
I [22/Mar/2009:23:59:47 -0500] Scheduler shutting down normally.
I [22/Mar/2009:23:59:48 -0500] Saving job cache file "/var/cache/cups/job.cache"...
I [23/Mar/2009:00:00:50 -0500] Listening to 127.0.0.1:631 (IPv4)
I [23/Mar/2009:00:00:50 -0500] Listening to /var/run/cups/cups.sock (Domain)
I [23/Mar/2009:00:00:50 -0500] Loaded configuration file "/etc/cups/cupsd.conf"
I [23/Mar/2009:00:00:50 -0500] Using default TempDir of /var/spool/cups/tmp...
I [23/Mar/2009:00:00:50 -0500] Configured for up to 100 clients.
I [23/Mar/2009:00:00:50 -0500] Allowing up to 100 client connections per host.
I [23/Mar/2009:00:00:50 -0500] Using policy "default" as the default!
I [23/Mar/2009:00:00:50 -0500] Full reload is required.
I [23/Mar/2009:00:00:50 -0500] Loaded MIME database from '/etc/cups': 35 types, 38 filters...
I [23/Mar/2009:00:00:50 -0500] Loading job cache file "/var/cache/cups/job.cache"...
I [23/Mar/2009:00:00:50 -0500] Full reload complete.
I [23/Mar/2009:00:00:50 -0500] Cleaning out old temporary files in "/var/spool/cups/tmp"...
I [23/Mar/2009:00:00:50 -0500] Listening to 127.0.0.1:631 on fd 4...
I [23/Mar/2009:00:00:50 -0500] Listening to /var/run/cups/cups.sock on fd 5...
I [23/Mar/2009:00:00:50 -0500] Resuming new connection processing...
I [23/Mar/2009:00:45:40 -0500] Scheduler shutting down normally.
I [23/Mar/2009:00:45:40 -0500] Saving job cache file "/var/cache/cups/job.cache"...
I [23/Mar/2009:00:46:33 -0500] Listening to 127.0.0.1:631 (IPv4)
I [23/Mar/2009:00:46:33 -0500] Listening to /var/run/cups/cups.sock (Domain)
I [23/Mar/2009:00:46:33 -0500] Loaded configuration file "/etc/cups/cupsd.conf"
I [23/Mar/2009:00:46:33 -0500] Using default TempDir of /var/spool/cups/tmp...
I [23/Mar/2009:00:46:33 -0500] Configured for up to 100 clients.
I [23/Mar/2009:00:46:33 -0500] Allowing up to 100 client connections per host.
I [23/Mar/2009:00:46:33 -0500] Using policy "default" as the default!
I [23/Mar/2009:00:46:33 -0500] Full reload is required.
I [23/Mar/2009:00:46:33 -0500] Loaded MIME database from '/etc/cups': 35 types, 38 filters...
I [23/Mar/2009:00:46:34 -0500] Loading job cache file "/var/cache/cups/job.cache"...
I [23/Mar/2009:00:46:34 -0500] Full reload complete.
I [23/Mar/2009:00:46:34 -0500] Cleaning out old temporary files in "/var/spool/cups/tmp"...
I [23/Mar/2009:00:46:34 -0500] Listening to 127.0.0.1:631 on fd 4...
I [23/Mar/2009:00:46:34 -0500] Listening to /var/run/cups/cups.sock on fd 5...
I [23/Mar/2009:00:46:34 -0500] Resuming new connection processing...
I [23/Mar/2009:00:54:53 -0500] Scheduler shutting down normally.
I [23/Mar/2009:00:54:53 -0500] Saving job cache file "/var/cache/cups/job.cache"...
I [23/Mar/2009:00:55:44 -0500] Listening to 127.0.0.1:631 (IPv4)
I [23/Mar/2009:00:55:44 -0500] Listening to /var/run/cups/cups.sock (Domain)
I [23/Mar/2009:00:55:44 -0500] Loaded configuration file "/etc/cups/cupsd.conf"
I [23/Mar/2009:00:55:45 -0500] Using default TempDir of /var/spool/cups/tmp...
I [23/Mar/2009:00:55:45 -0500] Configured for up to 100 clients.
I [23/Mar/2009:00:55:45 -0500] Allowing up to 100 client connections per host.
I [23/Mar/2009:00:55:45 -0500] Using policy "default" as the default!
I [23/Mar/2009:00:55:45 -0500] Full reload is required.
I [23/Mar/2009:00:55:45 -0500] Loaded MIME database from '/etc/cups': 35 types, 38 filters...
I [23/Mar/2009:00:55:45 -0500] Loading job cache file "/var/cache/cups/job.cache"...
I [23/Mar/2009:00:55:45 -0500] Full reload complete.
I [23/Mar/2009:00:55:45 -0500] Cleaning out old temporary files in "/var/spool/cups/tmp"...
I [23/Mar/2009:00:55:45 -0500] Listening to 127.0.0.1:631 on fd 4...
I [23/Mar/2009:00:55:45 -0500] Listening to /var/run/cups/cups.sock on fd 5...
I [23/Mar/2009:00:55:45 -0500] Resuming new connection processing...
Comment 2 Tenshi 2009-03-23 02:18:39 EDT
Notice on the same days the last thing that comes up before it freezes and I have to restart its: "Resuming new connection processing..." whatever that is or anything immediately before that could be the culprit. Im thinking it could be something with those "cups" files but I do not know what they are. Will look into it to see if I can help you guys. Any feedback would be helpful, thanks in advance.
Comment 3 Tenshi 2009-03-23 02:38:18 EDT
I just learned that CUPS is for printing. So why is cups doing all that in the error log if im not connected to a printer. Maybe cups thinks that my usb mouse is a printer? Maybe thats why it freezes mouse and keyboard?
Comment 4 Tim Waugh 2009-03-23 06:02:47 EDT
The problem is very unlikely to be caused by CUPS.  What prompted you to look in /var/log/cups/error_log in the first place?

Did you mean to look in /var/log/messages?
Comment 5 Chuck Ebbert 2009-03-23 19:54:31 EDT
If you think CUPS is causing a problem, disable the service and reboot and see if it makes a difference:

  chkconfig --level 2345 cups off
Comment 6 Tenshi 2009-03-23 21:00:54 EDT
(In reply to comment #4)
> The problem is very unlikely to be caused by CUPS.  What prompted you to look
> in /var/log/cups/error_log in the first place?
> 
> Did you mean to look in /var/log/messages?  

Its obvious I do not know what is causing the problem, if I did I would have pointed out exactly what it was. Im not an Linux expert or anything of the sort. I simply tried to look to do some troubleshooting so I went to "system log" and looked to see if anything would show up, but since like I said Im no Linux expert I just sent you guys whatever logs I could find. I have searched on google and Im not the only one with this problem but there is no solution that Im aware of. I consider this a big problem.
Comment 7 Tenshi 2009-03-23 21:01:48 EDT
(In reply to comment #5)
> If you think CUPS is causing a problem, disable the service and reboot and see
> if it makes a difference:
> 
>   chkconfig --level 2345 cups off  

I will try and let you know. Thank you.
Comment 8 Tenshi 2009-03-29 18:16:07 EDT
Results: 
       I disabled cups as shown above and used the computer for a few days and I did NOT get any problems regarding the freezing of the keyboard and mouse, BUT I did get another problem...the comp would not lock the screen after a few minutes, I would leave it for an hour and it would not lock the screen like it used to before I disabled CUPS. I think there is definitely something wrong with the way cups is implemented into Fedora. I will enable cups back and see... one, if my comp will freeze again and two, if the screen would lock again. Then I will disable cups once again and see if the results can be repeated. Please await results. Thanks in advance.
Comment 9 Tenshi 2009-03-30 14:37:39 EDT
2nd Results: 
          Everything is confirmed. With cups ON the laptop will stop responding to the keyboard and mouse clicks after a few minutes, laptop will lock screen after specified minutes. With cups OFF the laptop will NOT stop responding to the keyboard and mouse clicks(no freezing), BUT will NOT let the laptop lock the screen after specified time. CUPS is culprit. Please fix since I cannot print without cups and I cannot use my laptop correctly with cups on. Thanks in advance.
Comment 10 Tenshi 2009-03-30 15:44:31 EDT
Update:
      I belief that the screen not sleeping or the laptop not locking the screen after the specified time is not related to this case, so please disregard previous statements.
Comment 11 Tim Waugh 2009-03-31 04:31:45 EDT
I think you want to try looking in /var/log/messages for clues.

If the machine is connected to a network, you could try using 'ping' on another computer on the same network to find out if the kernel is still alive.
Comment 12 Tenshi 2009-04-01 13:20:35 EDT
Here are the logs from /var/log/messages:

3/29/09
Mar 29 19:54:10 angel kernel: imklog 3.21.10, log source = /proc/kmsg started.
Mar 29 19:54:10 angel rsyslogd: [origin software="rsyslogd" swVersion="3.21.10" x-pid="1917" x-info="http://www.rsyslog.com"] restart
Mar 29 19:59:05 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 19:59:05 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 20:04:04 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 20:04:04 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 20:04:04 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 20:04:04 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 20:09:03 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 20:09:03 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 20:14:02 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 20:14:02 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 20:19:02 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 20:19:02 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 20:24:01 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 20:24:01 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 20:29:00 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 20:29:00 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 20:34:00 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 20:34:00 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 20:38:59 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 20:38:59 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 20:43:58 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 20:43:58 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 20:48:58 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 20:48:58 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 20:53:43 angel scim-bridge: Cleanup, done. Exitting...
Mar 29 20:53:57 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 20:53:57 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 20:58:55 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 20:58:55 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 21:03:33 angel scim-bridge: Cleanup, done. Exitting...
Mar 29 21:03:55 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 21:03:55 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 21:08:54 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 21:08:54 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 21:13:53 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 21:13:53 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 21:18:53 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 21:18:53 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 21:23:52 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 21:23:52 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 21:24:42 angel scim-bridge: Cleanup, done. Exitting...
Mar 29 21:28:51 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 21:28:51 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 21:33:51 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 21:33:51 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 21:38:50 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 21:38:50 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 21:43:49 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 21:43:49 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 21:48:49 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 21:48:49 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 21:50:05 angel scim-bridge: Cleanup, done. Exitting...
Mar 29 21:51:43 angel pulseaudio[2830]: module-alsa-sink.c: Increasing wakeup watermark to 34.01 ms
Mar 29 21:52:44 angel scim-bridge: Cleanup, done. Exitting...
Mar 29 21:53:48 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 21:53:48 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 21:58:47 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 21:58:47 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 22:03:47 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 22:03:47 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 22:08:46 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 22:08:46 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 22:12:35 angel kernel: CE: hpet increasing min_delta_ns to 22500 nsec
Mar 29 22:13:45 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 22:13:45 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 22:16:31 angel pulseaudio[2830]: module-alsa-sink.c: Increasing wakeup watermark to 34.01 ms
Mar 29 22:18:45 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 22:18:45 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 22:20:37 angel scim-bridge: Cleanup, done. Exitting...
Mar 29 22:23:44 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 22:23:44 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 22:26:17 angel scim-bridge: Cleanup, done. Exitting...
Mar 29 22:28:43 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 22:28:43 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 22:33:43 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 22:33:43 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 22:34:10 angel pulseaudio[2830]: module-alsa-sink.c: Increasing wakeup watermark to 34.01 ms
Mar 29 22:38:42 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 22:38:42 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 22:43:41 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 22:43:41 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 22:48:41 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 22:48:41 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 22:53:40 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 22:53:40 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 22:58:39 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 22:58:39 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 23:03:39 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 23:03:39 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 23:08:38 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 23:08:38 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 23:13:37 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 23:13:37 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 23:18:34 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 23:18:34 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 23:23:33 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 23:23:33 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 23:28:32 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 23:28:32 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 23:33:32 angel NetworkManager: <info>  (wlan0): supplicant connection state:  completed -> group handshake
Mar 29 23:33:32 angel NetworkManager: <info>  (wlan0): supplicant connection state:  group handshake -> completed
Mar 29 23:34:08 angel scim-bridge: Cleanup, done. Exitting...
Mar 29 23:34:13 angel kernel: usb 6-2: USB disconnect, address 2
Mar 29 23:34:21 angel init: tty4 main process (2314) killed by TERM signal
Mar 29 23:34:21 angel init: tty5 main process (2315) killed by TERM signal
Mar 29 23:34:21 angel init: tty2 main process (2316) killed by TERM signal
Mar 29 23:34:21 angel init: tty3 main process (2317) killed by TERM signal
Mar 29 23:34:21 angel init: tty6 main process (2318) killed by TERM signal
Mar 29 23:34:21 angel NetworkManager: <info>  (wlan0): device state change: 8 -> 3
Mar 29 23:34:21 angel NetworkManager: <info>  (wlan0): deactivating device (reason: 38).
Mar 29 23:34:21 angel NetworkManager: <info>  wlan0: canceled DHCP transaction, dhcp client pid 2921
Mar 29 23:34:22 angel NetworkManager: <WARN>  check_one_route(): (wlan0) error -34 returned from rtnl_route_del(): Sucess#012
Mar 29 23:34:23 angel NetworkManager: <info>  HAL disappeared
Mar 29 23:34:23 angel bluetoothd[2203]: bridge pan0 removed
Mar 29 23:34:23 angel bluetoothd[2203]: Stopping SDP server
Mar 29 23:34:23 angel bluetoothd[2203]: Exit
Mar 29 23:34:23 angel NetworkManager: <WARN>  nm_signal_handler(): Caught signal 15, shutting down normally.
Mar 29 23:34:23 angel NetworkManager: <info>  (eth0): now unmanaged
Mar 29 23:34:23 angel NetworkManager: <info>  (eth0): device state change: 2 -> 1
Mar 29 23:34:23 angel NetworkManager: <info>  (eth0): cleaning up...
Mar 29 23:34:23 angel NetworkManager: <info>  (eth0): taking down device.
Mar 29 23:34:23 angel kernel: sky2 eth0: disabling interface
Mar 29 23:34:23 angel NetworkManager: <info>  (wlan0): now unmanaged
Mar 29 23:34:23 angel NetworkManager: <info>  (wlan0): device state change: 3 -> 1
Mar 29 23:34:23 angel NetworkManager: <info>  (wlan0): cleaning up...
Mar 29 23:34:23 angel NetworkManager: <info>  (wlan0): taking down device.
Mar 29 23:34:24 angel kernel: iwl3945 0000:06:00.0: PCI INT A disabled
Mar 29 23:34:24 angel NetworkManager: <info>  exiting (success)
Mar 29 23:34:25 angel nm-system-settings: disconnected from the system bus, exiting.
Mar 29 23:34:25 angel nm-dispatcher.action: Disconnected from the system bus, exiting.
Mar 29 23:34:25 angel rpc.statd[1949]: Caught signal 15, un-registering and exiting.
Mar 29 23:34:26 angel rpcbind: rpcbind terminating on signal. Restart with "rpcbind -w"
Mar 29 23:34:26 angel auditd[1891]: The audit daemon is exiting.
Mar 29 23:34:26 angel kernel: audit(1238384066.283:18): audit_pid=0 old=1891 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
Mar 29 23:34:26 angel kernel: Kernel logging (proc) stopped.
Comment 13 Tenshi 2009-04-01 13:29:14 EDT
Created attachment 337591 [details]
/var/log/messages
Comment 14 Tenshi 2009-04-01 13:33:14 EDT
I have attached a copy of my /var/log/messages it was too long to put as a comment if someone can delete comment #12 to keep scrolling to a minimum. Thank you in advance.

I really do not know what to make out of all that (/var/log/messages). So please advice me if you see anything wrong.
Comment 15 Tenshi 2009-04-01 13:35:20 EDT
Again I will say that with CUPS off I do not get the freeze. So I will use this as a temporary solution.
Comment 16 Sergio 2009-04-02 21:51:21 EDT
I have the exact same problem with a Toshiba Satellite A205-SP5820 notebook... This bug renders the computer unusable, I'm trying another distro(s) in the mean time
Comment 17 Sergio 2009-04-03 00:37:43 EDT
After a few days a few lock-ups I realized that the problem happens when and only when using the touchpad. For example I left the notebook downloading updates at night for 10+ hours in the hope that one of them would solve the problem, and I found it working.
Comment 18 Tenshi 2009-04-03 11:03:01 EDT
OK, after so many days with CUPS OFF and no freezes it finally happened the keyboard and mouse froze with CUPS OFF so... do not know what to do now and it looks like people here do not know what could be the problem either, I think Im just going to have to go to another distro cause this is a really annoying problem and noone seems to care. Always heard Linux is suppose to be super stable and what not and it sure does not show it.
Comment 19 Tim Waugh 2009-04-03 11:22:24 EDT
You seem to have several of these:

Mar 30 16:03:46 angel kernel: compiz[2736]: segfault at 38bc86e288 ip 00000038bce3a4b2 sp 00007fff72901740 error 4 in libglib-2.0.so.0.1800.4[38bce00000+e0000]

Do you have 'Desktop Effects' enabled (System -> Preferences -> Look and Feel -> Desktop Effects)?

If you disable them, does that stop the problem?
Comment 20 Tenshi 2009-04-03 11:39:44 EDT
(In reply to comment #19)
> You seem to have several of these:
> 
> Mar 30 16:03:46 angel kernel: compiz[2736]: segfault at 38bc86e288 ip
> 00000038bce3a4b2 sp 00007fff72901740 error 4 in
> libglib-2.0.so.0.1800.4[38bce00000+e0000]
> 
> Do you have 'Desktop Effects' enabled (System -> Preferences -> Look and Feel
> -> Desktop Effects)?
> 
> If you disable them, does that stop the problem?  

Well from the start when I installed Fedora 10 I had all desktop effects enabled and everything was fine until one day it happaned and it hasnt stopped happening since then. I will still try with effects off and let you know. I still think theres something weird with cups because with cups ON is every single time I used the laptop it will freeze, it goes something like this: turn on laptop...freeze...press power button(the only working button) to restart...freeze...and its a vicious circle. With CUPS OFF it actually took a lot of days before it froze again. Anyways I will try with effects off and let you know.
Comment 21 Tenshi 2009-04-07 10:55:47 EDT
Hi Tim, it has been a few days now and I've had no problems regarding the freezing. I have CUPS ON but with 'Desktop effects' OFF so this must be whats causing the problem. So how do I fix it? What does that error mean? Should I reinstall 'libglib'? Another reason why you have convinced me that it might be to do with 'desktop effects' is because recently i've had to disable my 'skydome' picture because half of the picture would get really messed up. Its there a way to debug 'compiz'? Well looking forward to hearing from you since I think we hit the nail in the head (hopefully). Thank you for your time Tim.
Comment 22 Tim Waugh 2009-04-07 11:10:30 EDT
Changing component to xorg-x11 and altering summary.

Please attach your X server config file (/etc/X11/xorg.conf, if available) and
X server log file (/var/log/Xorg.*.log) to the bug report as individual
uncompressed file attachments using the "Add an attachment" link.
Comment 23 Tim Waugh 2009-04-07 11:12:58 EDT
...just spotted that you've already attached Xorg.0.log, so it's just the /etc/X11/xorg.conf needed.
Comment 24 Tenshi 2009-04-07 11:49:53 EDT
Created attachment 338525 [details]
etc/X11/xorgconf
Comment 25 Bug Zapper 2009-11-18 04:29:40 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 26 Bug Zapper 2009-12-18 04:04:16 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.